package com.emr.entity.tCheck;

/**
 * @ProjectName:
 * @Description:
 * @Param 传输参数
 * @Return
 * @Author: 曾文和
 * @CreateDate: 2019/9/18 15:03
 * @UpdateUser: 曾文和
 * @UpdateDate: 2019/9/18 15:03
 * @UpdateRemark: 更新说明
 * @Version: 1.0
 */
public class TCheck {
    private String patientId;

    private String medicine;

    public String getPatientId() {
        return patientId;
    }

    public void setPatientId(String patientId) {
        this.patientId = patientId;
    }

    public String getMedicine() {
        return medicine;
    }

    public void setMedicine(String medicine) {
        this.medicine = medicine;
    }
}
